.uoa-lib-overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(163, 163, 163, 0.67);
    text-align: center;
    vertical-align: middle;
    z-index: 10000;
}

.uoa-lib-overlay > div.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.uoa-lib-overlay > div.outer > div.middle {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.uoa-lib-overlay > div.outer > div.middle > div.inner {
    display: inline-block;
    position: relative;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 1em;
    border: 2px solid rgb(223, 223, 223);

    max-height: 95vh;
    overflow-y: auto;
}


.uoa-lib-overlay ::-webkit-scrollbar {
    width: 8px;
    margin: 2px;
}

.uoa-lib-overlay ::-webkit-scrollbar-track {
    background: transparent;
}

.uoa-lib-overlay ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: rgba(226, 226, 226, 0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(177, 177, 177, 0.5);
}
.uoa-lib-overlay ::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(226, 226, 226, 0.4);
}

